<?xml version='1.0'?>

<reference anchor='RFC3654'>

<front>
<title>Requirements for Separation of IP Control and Forwarding</title>
<author initials='H.' surname='Khosravi' fullname='H. Khosravi'>
<organization /></author>
<author initials='T.' surname='Anderson' fullname='T. Anderson'>
<organization /></author>
<date month='November' year='2003' /></front>

<seriesInfo name='RFC' value='3654' />
<format type='TXT' octets='40418' target='ftp://ftp.isi.edu/in-notes/rfc3654.txt' />
</reference>
